.u-section-1 .u-sheet-1 {
  min-height: 420px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 21px 26px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin: 12px 393px 0 342px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 40px;
  margin: 26px 570px 0 496px;
}

.u-section-1 .u-image-1 {
  width: 270px;
  height: 229px;
  margin: 0 auto 33px 390px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 293px;
    margin-left: 242px;
    width: 490px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 470px;
    margin-left: 396px;
  }

  .u-section-1 .u-image-1 {
    height: 230px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-1 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 360px;
    margin-left: 286px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 12px;
    margin-bottom: 21px;
    margin-left: 188px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-right: 93px;
    margin-left: 42px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 270px;
    margin-left: 196px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-top: 26px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-custom-html-1 {
    width: 74px;
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: 7px;
    margin-left: auto;
    margin-bottom: 31px;
  }
}